Subject: bug#12841: Make for AIX 8.20 fails with undefined symbol .rpl_malloc

From: Bernhard Voelker <[email-masked]>
Date: Tue, 13 Nov 2012 17:15:14 +0100

On 11/13/2012 04:46 PM, Paul Eggert wrote:
> On 11/12/2012 11:00 PM, Bernhard Voelker wrote:
>> I'm not sure, but shouldn't the prime list src/primes.h depend
>> on src/make-prime-list?
>
> I'd rather not do that, since that would mean every builder
> would have to build src/primes.h, and I'd rather that people used
> the one that's in the tarball, as this avoids a build step
> where things might go wrong (as they did in your case).

Thanks.

That's an argument for having src/primes.h in Git. ;-)

BTW: in which case will that file change? I mean, prime
number are quite static, aren't they?

Have a nice day,
Berny